/*
Theme Name: Specific Installations
Theme URI: https://wordpress.org/themes/twentysixteen/
Template: twentysixteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Sixteen is a modernized take on an ever-popular WordPress layout — the horizontal masthead with an optional right sidebar that works perfectly for blogs and websites. It has custom color options with beautiful default color schemes, a harmonious fluid grid using a mobile-first approach, and impeccable polish in every detail. Twenty Sixteen will make your WordPress look beautiful everywhere.
Tags: one-column,two-columns,right-sidebar,accessibility-ready,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,flexible-header,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready,blog
Version: 2.0.1581586685
Updated: 2020-02-13 09:38:05

*/

body{ background:#fff; font:normal 14px/20px Arial, Helvetica, sans-serif; color:#5d5d5d;}
#wpadminbar ul:after{ clear:inherit;}
a{ color:#7ac142;}
a:focus, button:focus, input:focus, textarea:focus { outline: none;}
ul li{ list-style-type:none;}
#navbtn{ display:none;}
.nav-menu{ }
.nav-menu li{ position:relative; float:left; }
.nav-menu li .menuarrow{ display:none;}
.nav-menu li > a{ font:normal 15px/48px 'ARLRDBD_0'; color:#fff;  white-space:nowrap; display:block; padding:0 27px; text-transform:uppercase;}
.nav-menu li:hover > a, .nav-menu li.active > a,.nav-menu li.current_page_item > a, .nav-menu li > a:focus{ background: rgb(242,178,134); background: linear-gradient(90deg, rgba(242,178,134,1) 0%, rgba(232,106,105,1) 100%); border-radius:8px 0 8px 0; color:#000;}
.nav-menu .sub-menu{ position:absolute; left:0; top:100%; background:#0089cf; min-width:220px; box-shadow:0 0 5px #02496d; transition: all 300ms ease-out 0s; display:none; z-index:999;}
.nav-menu .sub-menu .sub-menu{ left:100%; top:0;}
.nav-menu li:hover > .sub-menu{ display:block;}
.nav-menu .sub-menu li{ float:none;}
.nav-menu .sub-menu a{ font:normal 14px/40px Arial, Helvetica, sans-serif; padding:0 10px; white-space:nowrap;}
.nav-menu .sub-menu li+li{ border-top:1px solid #035e8d;}

header{ background:#002b39; padding:8px 0;}
#navigation{ float:right; padding:2px 0 0}
#logo{ float:left;}


.ornge-text{ color:#e96f6b;}
.grey-text{ color:#5d5d5d;}

.blk-text{ color:#000;}


#banner{ margin:0 auto; text-align:center; position:relative;}
.banner-text{ position:absolute; left:50%; top:50%; transform:translate(-50%,-50%);}
.banner-text > div{ width:620px; background: rgb(242,178,134); background: linear-gradient(90deg, rgba(242,178,134,0.95) 0%, rgba(232,106,105,0.95) 100%); border-radius:30px 0 30px 0; margin:0 auto; padding:25px 0 40px; color:#fff;}
#banner h1{ font:normal 65px/68px 'ARLRDBD_0'; padding:15px 0 0;}
#banner h2{ font:normal 42px/45px 'ARLRDBD_0'; padding:15px 0 0;}

.top-sec{ display:flex; position:relative; margin:-105px 0 0;}
.homecontact{ width:50%; display: flow-root; background:url(images/bg1.jpg) no-repeat 50% 50%; background-size:cover; border-radius:0 110px 0 0; color:#fff;}
.homeabout{ width:50%; display: flex; border-radius:110px 0 0 0; color:#fff; background:url(images/bg2.jpg) no-repeat 50% 50%; background-size:cover;}
.homeabout .text-box{ padding:90px 0 70px 70px;}
.homecontact .text-box{ padding:90px 70px 0 10px; position:relative;}

.span-text{ transform:rotate(-90deg); top:271px; left:-270px; position:absolute;}
#content .span-text h1{ font:normal 44px/50px 'ARLRDBD_0'; color:#fff; padding:15px 0 0;}

#content h2{ font:normal 50px/54px 'ARLRDBD_0';  padding:15px 0 0;}
#content h3{ font:normal 28px/32px 'ARLRDBD_0'; padding:20px 0 0;}
#content p{ font:normal 15px/24px 'ARLRDBD_0'; padding:20px 0 0;}

.text-box li{ font:normal 18px/22px 'ARLRDBD_0'; color:#fff; padding:23px 0 0 30px; background:url(images/icon1.png) no-repeat 0 23px; color:#fff;}
.read-more{ font:400 14px/40px 'ARLRDBD_0'; padding:0 35px; display:inline-block; background:#fff; border-radius:25px; color:#000; margin:15px 0 0;}

.img-radius{border-radius:25% 0 0 0;}
.img-radius > img{border-radius:25% 0 0 0;}

footer{ background:#002b39; padding:25px 0;}
footer p{ font:normal 15px/20px 'ARLRDBD_0'; padding:15px 0 0; color:#8b8b8b;}
footer h2{ font:normal 23px/26px 'ARLRDBD_0'; padding:15px 0 0; color:#fff; text-transform:uppercase;}

.ftr-nav{ margin:0 auto; display:table;}
.ftr-nav li a{ font:normal 15px/19px 'ARLRDBD_0'; padding:10px 0 0; display:block; color:#8b8b8b;}
.copyrt{ background:#000000; text-align:center; font:normal 14px/16px 'ARLRDBD_0'; color:#fff; padding:15px 0;}

.midl-content{ display: flex;}
.img-text{ width:50%; float:left; border-radius:25% 0 0 0; position:relative;}
.img-text img{border-radius:25% 0 0 0; width:100%;}
.img-sec{ border-radius:0 25% 0 0; width:50%;}
.img-sec img{ border-radius:0 25% 0 0; width:100%;}

.img-text-over{ position:absolute; left:50%; top:50%; width:100%; transform:translate(-50%, -50%); padding:0 50px;}
.white-text{ color:#fff;}

.m-flex{ display:flex;align-items: center;}
.libary-sec{ padding:45px 0;}
.libary-sec h3{ color:#000;}
.libary-text{ width:50%; float:left; padding:0 54px 0 0;}
.libary-text ul{ padding:10px 0 0;}
.libary-text li{ float:left; padding:10px 5px 10px 36px; font:400 14px/16px 'ARLRDBD_0'; position:relative; color:#000;}
.libary-text li span{ font-size:16px;}
.libary-text li img{ position:absolute; left:0; top:2px;}
.libary-img{ width:50%; float:left; border-radius:25% 0 0 0;}

footer p a{color:#8b8b8b;}

.libary-img img{border-radius:25% 0 0 0; width:100%;}

.libary-sec:nth-child(even){ background:url(images/img4.jpg) no-repeat 50% 0; background-size:cover; color:#fff; }
.libary-sec:nth-child(2n) .m-flex {flex-direction: row-reverse;}
.libary-sec:nth-child(even) h3{ color:#fff;}
.libary-sec:nth-child(even) .libary-text li{ color:#fff;}
.libary-sec:nth-child(even) .libary-text{ padding-left:54px; padding-right:0;}
.libary-sec:nth-child(even) .libary-img{ border-radius:0 25% 0 0;}
.libary-sec:nth-child(even) .libary-img img{ border-radius:0 25% 0 0;}
.libary-sec:nth-child(even) .libary-text li img{ opacity:0.5;}

.libary-text .list-sec li{ float:left; width:50%; background:url(images/icon6.png) no-repeat 0 10px; padding:10px 5px 10px 31px;}
.libary-sec:nth-child(even) .libary-text .list-sec li{ background:url(images/icon7.png) no-repeat 0 10px;}
.libary-text .list-sec li:nth-child(2n+1){ clear:left;}



@media only screen and (max-width: 1198px) {
}
@media only screen and (max-width: 990px) {
.nav-menu li > a{ font-size:12px; padding:0 11px;}
#banner h1{ font-size:40px; line-height:42px;}
.banner-text{ top:36%;}
.img-radius{ margin:15px 0 0;}

.top-sec{ display:block; margin:0;}
.homecontact{ width:100%; display:block;}
.homecontact .wrapper-2{ width:100%;}
.homecontact .text-box{ padding:10px 0;}
.span-text {transform:none;top:0;left:0;position:inherit;}
.homeabout{ width:100%; display:block; border-radius:0;}
.homecontact{ border-radius:0;}
.homeabout .wrapper-2{width:100%; display:block;}
.homeabout .text-box{ padding:10px;}
footer p{ font-size:14px;}
.img-sec{ width:100%; border-radius:0;}
.midl-content{ display:block;}
.img-text{width:100%; border-radius:0}
.img-text img{ border-radius:0;}
.img-sec img{border-radius:0;}
.m-flex{ display:block;}
.img-radius > img{ width:100%;}
.libary-text{ width:100%; display:block; float:none;}
.libary-img{ width:100%; display:block; float:none; margin:15px 0 0;}
.libary-sec:nth-child(2n) .libary-text{ padding:0;}

.libary-text li{ float:none;}
}
@media only screen and (max-width: 740px) {
#navigation{ position:relative; margin:10px 0 0;}
#navbtn{ display:block; background:url(images/navigation.png) no-repeat 0 0; width:38px; height:27px; font-size:0; cursor:pointer;}
.nav-menu{ display:none; position:absolute; right:0; top:100%; background:#fff; box-shadow:0 0 6px #000; z-index:999; width:260px;}
.nav-menu li{ float:none;}
.nav-menu li+li{ border-top:1px solid #035e8d;}
.nav-menu li > a{ font:normal 16px/40px Arial, Helvetica, sans-serif; color:#000;}
.nav-menu li .menuarrow{ position:absolute; right:2px; top:2px; width:36px; height:36px; z-index:99; background:url(images/nav-arrow.png) no-repeat 50% 50%; display:block; cursor:pointer; border-radius:3px;}
.nav-menu li:hover > .menuarrow, .nav-menu li.active > .menuarrow,.nav-menu li.current_page_item > .menuarrow{ background:url(images/nav-arrow.png) no-repeat 50% 50% #0089cf;}
.nav-menu .sub-menu{ position:relative; margin:0 3px;}
.nav-menu .sub-menu .sub-menu{ left:0; margin:0 5px;}
.nav-menu .sub-menu li{ float:none;}
.nav-menu li:hover > .sub-menu{ display:none;}
.banner-text > div{ width:100%;}
#banner h1{ font-size:28px; line-height:32px;}
#banner h2{ font-size:25px; line-height:28px;}
.banner-text{ top:52%;}
#content .span-text h1{ font-size:35px; line-height:38px;}
#content h2{ font-size:40px; line-height:45px;}
#content h3{ font-size:25px; line-height:28px;}
.img-text-over{ padding:0 10px;}
.libary-text .list-sec li{ width:100%; float:none;}
}
@media only screen and (min-width: 740px) {
.nav-menu{ display:block !important;}
}
@media only screen and (max-width: 450px) {
#banner h1{ font-size:22px; line-height:25px;}
#banner h2{ font-size:20px; line-height:22px;}
#content h3{ font-size:18px; line-height:22px;}
.banner-text > div{ padding:15px 0; width:80%;}
.img-text{ display:block; overflow:hidden;}
.img-text img{ max-width:150%; margin:0 -25%; width:auto;}

}
